{
  "name": "ws-polimin-node",
  "version": "1.0.0",
  "description": "migracion de apis posvirtual node",
  "main": "src/index.js",
  "type": "module",
  "scripts": {
    "start": "nodemon src/index.js",
    "test": "start",
    "dev": "nodemon src/index.js"
  },
  "author": "alberto beseira",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.10.8",
    "axios": "^1.10.0",
    "bcrypt": "^5.1.1",
    "compression": "^1.8.1",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "express-basic-auth": "^1.2.1",
    "jsonwebtoken": "^9.0.2",
    "mysql": "^2.18.1",
    "mysql2": "^3.6.0",
    "promise-mysql": "^5.2.0",
    "sequelize": "^6.32.1"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
